Bug 1982748 - Memory Constraints macros for RPM
Summary: Memory Constraints macros for RPM
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact:
URL:
Whiteboard:
Depends On: 1984210 1988902 1989340
Blocks: F35Changes
TreeView+ depends on / blocked
 
Reported: 2021-07-15 15:28 UTC by Ben Cotton
Modified: 2021-11-02 16:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-02 16:03:44 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2021-07-15 15:28:07 UTC
This is a tracking bug for Change: Memory Constraints macros for RPM
For more details, see: https://fedoraproject.org/wiki/Changes/MemoryConstraintsMacros

Introduce macros, similar to openSUSE's memory-constraints), for optionally limiting build parallelism for build-time memory-bound packages

If you encounter a bug related to this Change, please do not comment here. Instead create a new bug and set it to block this bug.

Comment 1 Ben Cotton 2021-08-25 20:58:45 UTC
On Tuesday, 24 August we reached the Change Checkpoint: Completion deadline (100% complete). At this milestone all the F35 Changes should be fully complete, which is indicated by "ON_QA" status of a tracking bug.

If you wish to defer this Change to F36, please needinfo bcotton@redhat.com

Comment 2 Michel Alexandre Salim 2021-09-02 00:27:49 UTC
Documentation PR: https://pagure.io/packaging-committee/pull-request/1094

Fedora changes pushed to stable, EPEL changes submitted to Bodhi

Comment 3 Ben Cotton 2021-11-02 16:03:44 UTC
F35 was released today. Closing the trackers.


Note You need to log in before you can comment on or make changes to this bug.